[
    {
        "outputFile": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\incremental\\mergeDebugAndroidTestResources\\merged.dir\\values\\values.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 45,
                    "endOffset": 96
                },
                "from": {
                    "file": "C:\\Users\\rahma\\.android\\build-cache\\7229079c34cbffae5870174094bf94b7f9cafc6b\\output\\res\\values\\values.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 229,
                        "endColumn": 45,
                        "endOffset": 270
                    }
                }
            }
        ]
    }
]